@charset "utf-8";

.lt_bn {position:relative;overflow:hidden}
.lt_bn .bx-wrapper{height:auto;}
.lt_bn li {background-position:center center !important;background-size:cover;background-repeat:no-repeat; height:400px;/*height:100vh;text-align:center;*/color:#222}
.lt_bn .bg{;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0);content:'';z-index:1;overflow:hidden}

.lt_bn .bn_txt {display:table;height:100%;width:100%;max-width:1200px; margin:0 auto; padding:0 20px; text-align:left; position:relative;z-index:2;}
.lt_bn .txt_wr {padding-top:70px;}


.lt_bn li .bn_tit {font-size:30px;  word-break:keep-all; opacity:0; text-shadow:2px 2px 8px rgba(255,255,255,0.7);color: #222;font-size: 24px;margin:10px 0 0; font-weight: 400;
-webkit-transition: all 1s ease-in .3s;
-moz-transition:  all 1s ease-in .3s ;
-ms-transition:  all 1s ease-in .3s;
-o-transition: all 1s ease-in .3s;
transition: all 1s ease-in .3s}

.lt_bn li .active-slide .bn_tit {opacity:1;}

.lt_bn li .bn_detail {font-size:45px; word-break:keep-all; font-weight:700; opacity:0;text-shadow:2px 2px 8px rgba(255,255,255,0.7);
-webkit-transition: all 0.5s ease-in .5s;
-moz-transition:  all 0.5s ease-in .5s;
-ms-transition: all 0.5s ease-in .5s;
-o-transition: all 0.5s ease-in .5s;
transition: all 0.5s ease-in .5s}
.lt_bn li .bn_detail span {color:#fe4c50;}
.lt_bn li:nth-child(odd) .bn_detail span {color:#fe4c50;}

.lt_bn li .active-slide .bn_detail {opacity:1}

.lt_bn li .bn_sub {font-size:65px; word-break:keep-all; color: #fe4c50; font-weight:700; opacity:0;text-shadow:2px 2px 8px rgba(255,255,255,0.7);
-webkit-transition: all 0.5s ease-in .5s;
-moz-transition:  all 0.5s ease-in .5s;
-ms-transition: all 0.5s ease-in .5s;
-o-transition: all 0.5s ease-in .5s;
transition: all 0.5s ease-in .5s}
.lt_bn li .active-slide .bn_sub {opacity:1}


.lt_bn #bx_pager {display:none; position:absolute; bottom:170px;z-index:99; width:100%; text-align:center;}
.lt_bn #bx_pager .pager_wrap {width:100%; max-width:1200px; margin:0 auto;}
.lt_bn #bx_pager .pager_wrap a {color:#fff;display:inline-block;padding:5px;line-height:20px;opacity:0.5; font-size:16px;}
.lt_bn #bx_pager .pager_wrap  span{display:inline-block;width:0;height:1px;background:#fff;vertical-align:top;margin-top:10px;margin-left:8px;
-webkit-transition: all 0.5s ease-in;
-moz-transition:  all 0.5s ease-in ;
-ms-transition: all 0.5s ease-in ;
-o-transition: all 0.5s ease-in ;
transition: all 0.5s ease-in }
.lt_bn #bx_pager .pager_wrap .active{opacity:1}
.lt_bn #bx_pager .pager_wrap .active span{width:20px}


 @media (max-width: 1199px){
	 .lt_bn li .bn_tit {font-size:25px;}
	 .lt_bn li .bn_detail {font-size:70px;}
	
 }
 

 @media (max-width: 969px){
	 .lt_bn .bx-wrapper, .lt_bn li {height:400px;}
	 .lt_bn .txt_wr {padding-top:80px;}
	 .lt_bn li .bn_tit {font-size:22px;}
	 .lt_bn li .bn_detail {font-size:35px;}
     .lt_bn li .bn_sub{font-size:50px;}
 }

  @media (max-width: 639px){
	 .lt_bn .bx-wrapper, .lt_bn li{height:300px;}
	 .lt_bn .txt_wr {padding-top:50px;}
	 .lt_bn li .bn_tit {font-size:17px; max-width:300px; display:inline-block;}
	 .lt_bn li .bn_detail {font-size:26px; letter-spacing:-0.03em;}
      .lt_bn li .bn_sub{font-size:40px;}
 }
